@charset "utf-8";
/* CSS Document */


/* font
=========================================== */

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Thin.ttf');
  src:
  url('../fonts/font/NotoSansJP-Thin.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Thin.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Thin.ttf') format('TrueType');
	font-weight: 100;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Regular.ttf');
  src:
  url('../fonts/font/NotoSansJP-Regular.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Regular.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Regular.ttf') format('TrueType');
	font-weight: 400;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Medium.ttf');
  src:
  url('../fonts/font/NotoSansJP-Medium.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Medium.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Medium.ttf') format('TrueType');
	font-weight: 500;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Bold.ttf');
  src:
  url('../fonts/font/NotoSansJP-Bold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Bold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Bold.ttf') format('TrueType');
	font-weight: 700;
}
@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-ExtraBold.ttf');
  src:
  url('../fonts/font/NotoSansJP-ExtraBold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-ExtraBold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-ExtraBold.ttf') format('TrueType');
	font-weight: 800;
}

@font-face {/*Poppins*/
  font-family: 'Poppins';
  src: url('../fonts/font/Poppins-Regular.ttf');
  src:
  url('../fonts/font/Poppins-Regular.woff2') format('woff2'),
  url('../fonts/font/Poppins-Regular.woff') format('woff'),
  url('../fonts/font/Poppins-Regular.ttf') format('TrueType');
	font-weight: 400;
}

@font-face {/*Poppins*/
  font-family: 'Poppins';
  src: url('../fonts/font/Poppins-Medium.ttf');
  src:
  url('../fonts/font/Poppins-Medium.woff2') format('woff2'),
  url('../fonts/font/Poppins-Medium.woff') format('woff'),
  url('../fonts/font/Poppins-Medium.ttf') format('TrueType');
	font-weight: 500;
}

@font-face {/*Poppins*/
  font-family: 'Poppins';
  src: url('../fonts/font/Poppins-SemiBold.ttf');
  src:
  url('../fonts/font/Poppins-SemiBold.woff2') format('woff2'),
  url('../fonts/font/Poppins-SemiBold.woff') format('woff'),
  url('../fonts/font/Poppins-SemiBold.ttf') format('TrueType');
	font-weight: 600;
}

@font-face {/*Roboto*/
  font-family: 'Roboto';
  src: url('../fonts/font/Roboto-Medium.ttf');
  src:
  url('../fonts/font/Roboto-Medium.woff2') format('woff2'),
  url('../fonts/font/Roboto-Medium.woff') format('woff'),
  url('../fonts/font/Roboto-Medium.ttf') format('TrueType');
	font-weight: 500;
}


/* Link
=========================================== */

a:link, a:visited {
	color: #0E0E0E;text-decoration: none;
}
a:hover, a:active {
	color: #0E0E0E;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body{min-width: 1200px;background:#F6F6F6;}

body {
	color: #0E0E0E;
	font-size:16px;
	line-height:1.6;
	font-family: 'NotoSansJP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 400;
    font-style: normal;
	overflow:hidden;
	max-width:1920px;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:700;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/

.btn01 {width:320px;height:80px;display:table;}
.btn01 a {display:table-cell;vertical-align:middle;color:#fff;font-weight:bold;background:url("../img/common/btn01.svg") no-repeat center right 24px #EA5D1E;position:relative;text-decoration:none;border-radius:100px;padding-left:50px;}
.btn01 a:hover {opacity:0.7;}

.title01 {line-height:1.6;}
.title01 .eng {font-size:20px;font-weight: 600;font-family: 'Poppins';margin-bottom:10px;color:#EA5D1E;}
.title01 h2 {font-size:46px;}

/*ウェブフォント*/
.tcenter {text-align: center;}
.tright {text-align: right;}
.roboto {font-family: 'Roboto';}
.pop {font-family: 'Poppins';}
.thin {font-weight: 100;}


/*色*/
.shiro {color:#fff;}
.orange {color:#EA5D1E;}
.ki {color:#FFF000;}
.mt20 {margin-top: 20px;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;min-width:1100px;max-width: 1920px;position:fixed;transition: 0.3s;left:0;right: 0;top:0;margin: auto;z-index: 100;}
#header .header_inner {justify-content:space-between;align-items:center;box-sizing:border-box;border-bottom:1px solid #0E0E0E;background:#fff;}
#header .header_inner .logo {width:293px;margin-left:40px;}
#header .header_inner .right {width:auto;align-items: center;}

.gnav {margin-right:70px;}
.gnav ul.flex {width:auto;}
.gnav ul.flex li {font-weight:500;margin-right:24px;}
.gnav ul.flex li:last-child {margin-right:0;}

#header .header_inner .right .h_contact_box {width:auto;position:relative;}
#header .header_inner .right .h_contact_box .h_contact {width:320px;height:79px;display:table;}
#header .header_inner .right .h_contact_box .h_contact a {display:table-cell;vertical-align:middle;text-align:center;background:#EA5D1E;color:#fff;font-weight:bold;text-decoration:none;}
#header .header_inner .right .h_contact_box .h_contact a:hover {opacity:0.7;}
#header .header_inner .right .h_contact_box .h_contact a span {display:inline-block;padding-left: 50px;background: url("../img/common/sns01.svg") no-repeat center left;line-height: 40px;}
#header .header_inner .right .h_contact_box .tel_icon {width:80px;height:79px;}
#header .header_inner .right .h_contact_box .tel_icon a {display: block;height: 100%;background:url("../img/common/tel.svg") no-repeat center #0E0E0E;}
#header .header_inner .right .h_contact_box .tel_icon a span {display:none;}
#header .header_inner .right .h_contact_box .tel_box {position:absolute;right:0;top:80px;background:#0E0E0E;color:#fff;padding:18px 20px;align-items:center;justify-content:center;border-radius:0 0 0 10px;box-sizing:border-box;}
#header .header_inner .right .h_contact_box .tel_box .tel {margin-right:20px;font-size:22px;font-weight:500;}
#header .header_inner .right .h_contact_box .tel_box .tel span {font-size:14px;}
#header .header_inner .right .h_contact_box .tel_box .tel a {color:#fff;}
#header .header_inner .right .h_contact_box .tel_box .time {font-size:12px;text-align:right;}
#header .header_inner .right .h_contact_box .tel_box .time p:last-child {margin-bottom:-4px;}



/* main */
/*-------------------------------------------*/
#main {margin-top:80px;}
#main.home_main {position:relative;box-sizing:border-box;padding:130px 0 60px;background:url("../img/main/bg.png") no-repeat center bottom;background-size:2000px;}
#main.home_main .home_main_in {position:relative;z-index:2;}
#main.home_main .home_main_in h2 {font-size:38px;font-weight: 800;margin-bottom:40px;text-shadow: 4px 4px 30px rgb(255, 255, 255);}
#main.home_main .home_main_in h3 {font-size:60px;font-weight: 600;line-height:1.1;margin-bottom:85px;text-shadow: 4px 4px 30px rgb(255, 255, 255);}
#main.home_main .home_main_in .main_box_list {}
#main.home_main .home_main_in .main_box_list .main_box {width:260px;padding:40px 30px 38px;box-sizing:border-box;background:#fff;box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.04);border-radius: 10px;margin-right:20px;}
#main.home_main .home_main_in .main_box_list .main_box:last-child {margin-right:0;}
#main.home_main .home_main_in .main_box_list .main_box .icon {width:80px;margin:0 auto 20px;}
#main.home_main .home_main_in .main_box_list .main_box h4 {}
#main.home_main .nagare {width:100%;overflow:hidden;height:580px;background: url("../img/main/nagare.png") no-repeat center;background-size:2000px;position:absolute;top:71px;}
@keyframes rotation {
 0% {background-position: 0 0;}
 100% {background-position: 7276px 0;}
}

/* 下層 main */
/*-------------------------------------------*/
#main.kasou {padding:100px 0 72px;position:relative;background:#F6F6F6;}
#main.kasou .eng {font-size:60px;color:#EA5D1E;font-family: 'Poppins';font-weight:600;line-height:1.1;}
#main.kasou .jap {font-size:28px;font-weight: 800;}

/*パンくず*/
div#bread {height:0;position:relative;top:8px;z-index:3;line-height:1.2;}
ul.bread-list {}
ul.bread-list li {font-size:14px;font-weight:400;}
ul.bread-list li a {text-decoration:none;}
ul.bread-list li:after{content:"＞";margin: 0 4px;}
ul.bread-list li:last-child:after{content:none;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:80px;z-index: -100;}

/* footer */
/*-------------------------------------------*/
#footer {}
.footer_map {width:100%;height:400px;}
.footer_map iframe {width:100%;height:100%;}

.footer {padding:120px 0 40px;background:#0E0E0E;color:#fff;}
.footer a {color:#fff;}
.footer .cnt01 {justify-content:space-between;padding-bottom:80px;border-bottom:1px solid #181818;margin-bottom:40px;}
.footer .cnt01 .left {}
.footer .cnt01 .left .logo {width:232px;margin-bottom:40px;}
.footer .cnt01 .left .sns_list {width:auto;margin-bottom:40px;}
.footer .cnt01 .left .sns_list li {width:40px;margin-right:12px;}
.footer .cnt01 .left .sns_list li:last-child {margin-right:0;}
.footer .cnt01 .left .sns_list li a:hover {opacity:0.7;}
.footer .copyright {font-size:14px;margin-bottom:28px;}
.footer .policy {width:auto;font-size:14px;}
.footer .policy li {margin-right:12px;}
.footer .policy li:last-child {margin-right:0;}

.footer .cnt01 .right {width:708px;}
.footer .cnt01 .right .right01 {justify-content:space-between;align-items:center;padding-bottom:30px;border-bottom:1px solid #181818;margin-bottom:40px;}
.footer .cnt01 .right .right01 .address {}
.footer .cnt01 .right .right01 .tel_box {}
.footer .cnt01 .right .right01 .tel_box .tel {font-size:41px;font-weight:500;margin-bottom:-4px;}
.footer .cnt01 .right .right01 .tel_box .tel span {font-size:24px;}
.footer .cnt01 .right .right01 .tel_box .time {width:auto;justify-content:flex-end;}
.footer .cnt01 .right .right01 .tel_box .time p:first-child {margin-right:13px;}

.footer .cnt01 .right .right02 {justify-content:space-between;align-items:center;margin-bottom:30px;}
.footer .cnt01 .right .right02 .p01 {font-size:20px;font-weight:bold;}
.footer .cnt01 .right .right02 .p02 {}

.footer .cnt01 .right .f_contact {width:100%;height:90px;display:table;}
.footer .cnt01 .right .f_contact a {display:table-cell;vertical-align:middle;text-align:center;background:#EA5D1E;color:#fff;font-weight:bold;text-decoration:none;font-size:20px;border-radius:10px;}
.footer .cnt01 .right .f_contact a:hover {opacity:0.7;}
.footer .cnt01 .right .f_contact a span {display:inline-block;padding-left: 50px;background: url("../img/common/sns01.svg") no-repeat center left;line-height: 40px;}

.footer .cnt02 .fnav {}
.footer .cnt02 .fnav .flex {justify-content:center;}
.footer .cnt02 .fnav .flex li {font-weight:500;margin-right:50px;}
.footer .cnt02 .fnav .flex li:last-child {margin-right:0;}

/* wideWrap
=========================================== */
section{width:100%;position:relative;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}
